Subject: Re: [rtcweb] Stephen Farrell's Discuss on draft-ietf-rtcweb-transports-14: (with DISCUSS and COMMENT)
From: Stephen Farrell <[email-masked]>
To: Harald Alvestrand <[email-masked]>, The IESG <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Aug 2016 17:02:24 +0100
List-Id: Real-Time Communication in WEB-browsers working group list <rtcweb.ietf.org>

On 03/08/16 16:57, Harald Alvestrand wrote:
> 
> You can also get call duration by setting a trigger on a
> PeerConnection's "onstatechange" handler and firing off a query to
> "trackserver.net" inside that handler once the state goes to "closed".

Ah - good point. I don't recall seeing that mentioned in any of
the webrtc stuff I've scanned, but then maybe it's obvious if
one has coded this stuff up. (I've clearly not:-)

> I may have overlooked it, but I don't see the new attack.

And seems to me like you're correct. I've cleared.

Thanks,
S.